Linux kernel Multiple Local Denial of Service Vulnerabilities

Bugtraq ID: 102150
Class: Unknown
CVE: CVE-2017-16912
CVE-2017-16913
CVE-2017-16914
Remote: No
Local: Yes
Published: Dec 11 2017 12:00AM
Updated: Dec 19 2017 10:38PM
Credit: Jakub Jirasek, Secunia Research at Flexera.
Vulnerable: Linux kernel 4.14.5
Linux kernel 4.9.68
Linux kernel 4.4.105
Linux kernel 4.1.47
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus